Wireshark-dev: [Wireshark-dev] Problem with Centos 5.7
From: Krishnamurthy Mayya <[email protected]>
Date: Tue, 21 Feb 2012 19:57:12 +0530
Hi all,
  I am facing problems in installing the wireshark developmental versions  (1.7.x-SVN XX) in CENTOS 5.7.
The problem seems to be with GTK +2.12 which i am not able to install and hence the dependency is not getting resolved.
Any suggestions on how to proceed ???

Thanks and regards
Krishnamurthy Mayya